package com.usoftchina.qywx.sdk.dto;

/**
 * @author yingp
 */
public class CreateDepartmentResp extends BaseResp {
    private Integer id;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}
